/* 20260618141747 - v2 */
.gui,
.gui-block-linklist li a {
  color: #565656;
}

.gui-page-title,
.gui a.gui-bold,
.gui-block-subtitle,
.gui-table thead tr th,
.gui ul.gui-products li .gui-products-title a,
.gui-form label,
.gui-block-title.gui-dark strong,
.gui-block-title.gui-dark strong a,
.gui-content-subtitle {
  color: #3e3e3e;
}

.gui-block-inner strong {
  color: #999999;
}

.gui a {
  color: #a3b01a;
}

.gui-input.gui-focus,
.gui-text.gui-focus,
.gui-select.gui-focus {
  border-color: #a3b01a;
  box-shadow: 0 0 2px #a3b01a;
}

.gui-select.gui-focus .gui-handle {
  border-color: #a3b01a;
}

.gui-block,
.gui-block-title,
.gui-buttons.gui-border,
.gui-block-inner,
.gui-image {
  border-color: #8d8d8d;
}

.gui-block-title {
  color: #565656;
  background-color: #ffffff;
}

.gui-content-title {
  color: #565656;
}

.gui-form .gui-field .gui-description span {
  color: #565656;
}

.gui-block-inner {
  background-color: #f4f4f4;
}

.gui-block-option {
  border-color: #ededed;
  background-color: #f9f9f9;
}

.gui-block-option-block {
  border-color: #ededed;
}

.gui-block-title strong {
  color: #565656;
}

.gui-line,
.gui-cart-sum .gui-line {
  background-color: #cbcbcb;
}

.gui ul.gui-products li {
  border-color: #dcdcdc;
}

.gui-block-subcontent,
.gui-content-subtitle {
  border-color: #dcdcdc;
}

.gui-faq,
.gui-login,
.gui-password,
.gui-register,
.gui-review,
.gui-sitemap,
.gui-block-linklist li,
.gui-table {
  border-color: #dcdcdc;
}

.gui-block-content .gui-table {
  border-color: #ededed;
}

.gui-table thead tr th {
  border-color: #cbcbcb;
  background-color: #f9f9f9;
}

.gui-table tbody tr td {
  border-color: #ededed;
}

.gui a.gui-button-large,
.gui a.gui-button-small {
  border-color: #ffffff;
  color: #ffffff;
  background-color: #f6836b;
}

.gui a.gui-button-large.gui-button-action,
.gui a.gui-button-small.gui-button-action {
  border-color: #ffffff;
  color: #ffffff;
  background-color: #a3b01a;
}

.gui a.gui-button-large:active,
.gui a.gui-button-small:active {
  background-color: #c46855;
  border-color: #cccccc;
}

.gui a.gui-button-large.gui-button-action:active,
.gui a.gui-button-small.gui-button-action:active {
  background-color: #828c14;
  border-color: #cccccc;
}

.gui-input,
.gui-text,
.gui-select,
.gui-number {
  border-color: #8d8d8d;
  background-color: #ffffff;
}

.gui-select .gui-handle,
.gui-number .gui-handle {
  border-color: #8d8d8d;
}

.gui-number .gui-handle a {
  background-color: #ffffff;
}

.gui-input input,
.gui-number input,
.gui-text textarea,
.gui-select .gui-value {
  color: #565656;
}

.gui-progressbar {
  background-color: #f6836b;
}

/* custom */
/*Aileen Tagalog - 2733751 Hiding SALE tag 7-4-22 START*/
.product-labels {
    display: none !important;
}
/*END*/

/* Dit deel van de CSS-code zorgt ervoor dat de link naar de backoffice en de sluitknop verborgen zijn. */
.wsa-demobar a, .wsa-demobar a.close {
display: none !important;
}
/* Dit deel van de CSS-code zorgt ervoor dat de USP-bar verborgen is voor mobiele bezoekers. Als een scherm kleiner is dan 767 pixels breed zullen de USP‘s niet goed passen. */
@media screen and (max-width: 767px){
	.wsa-demobar{
  	display: none !important;
  }
  body {
  	margin-top: 0px!important;
  }
}
  
#productpage .product-info .variant-blocks {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: -5px;
}

#productpage .product-info .variant-blocks .variant-option {
	padding: 5px;
}

#productpage .product-info .variant-blocks .variant-option.disabled {
	pointer-events: none;
  text-decoration: line-through;
  opacity: 0.4;
  color:#999;
}
#productpage .product-info .variant-blocks .variant-option input {
	display: none;
}

#productpage .product-info .variant-blocks .variant-option label {
	min-width: 50px;
  min-height: 50px;
  max-height: 50px;
  padding: 0 10px;
  background: #fff;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: bold;
  font-size: 16px;
  -webkit-transition: all .15s ease-in-out;
  -o-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
  margin: 0;
  cursor: pointer;
  border-radius: 4px;
  color: #2a2b2a;
}

#productpage .product-info .variant-blocks .variant-option input:checked ~ label {
	background: #fff;
	border: 1px solid #f5785f;
  color: #f5785f;
}
#productpage .product-info .variant-blocks .variant-option.disabled input:checked ~ label{
  text-decoration: line-through;
}

#productpage .product-info .variant-blocks .variant-option label:hover {
  background: rgba(0,0,0,0.03);
}

#productpage .product-detail .top-info .product-title {
  font-size: 2.5em !important;
  margin-top: 15px;
  margin-bottom: 15px;
}

.btn {
font-size: 1.2em;
}

.reviews .review .content {
  font-size: 1.2em;
}

#productpage .product-detail .info .price {
    font-size: 1.5em;
}

#productpage .product-detail .info .stock {
    font-size: 1em;
}

#productpage .product-info .variant-blocks .variant-option label {
 font-size: 1.3rem;
}

#gui-checkout-shipment-methods .gui-spacer {
	display: none;
}

#gui-checkout-shipment-methods .gui-block-option:not(:last-child) {
 	margin-bottom: 15px; 	
}

*/ Aangepaste lettergroottes */
h1 {
  font-size: 40px !important;
}

h2 {
  font-size: 30px !important;
}

h3 {
  font-size: 28px !important;
}

p {
  font-size: 15px !important;
  line-height: 25px !important;
}

li {
  font-size: 14px !important;
}

body#home-page
@media (max-width: 1199px) {
    body {
        font-size: 2rem;
    }
}
   
.headlines .item .text-box .subtitle {
    font-size: 2em; !important;
}

*/ Lettergrootte header-tekst */
.headlines .item .text-box .text {
        font-size: 2em !important;
}

.title {
     font-size: 3.em;
}

    */ Lettergrootte footer-tekst */
  #footer .main-footer {
    font-size: 0.8rem !important;
}  
    
 */ Lettergrootte USP bar */
.usp-bar ul li a {
  font-size: 13px !important;
}
  
*/ Lettergrootte categorie-titels */
.ec-store__category-page .title {
  font-size: 20px !important;
}


*/ Lettergrootte banners-knoptekst */
.home-banners .banner .btn {
  font-size: 1.5rem !important;
  }

.headlines .item-1 .text-box .title, .headlines .item-1 .text-box .subtitle, .headlines .item-1 .text-box .text {
   font-size: 2rem !important;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); /* Lichte schaduw voor contrast */
}

.headlines .item-2 .text-box .title, .headlines .item-2 .text-box .subtitle, .headlines .item-2 .text-box .text {
   font-size: 2rem !important;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); /* Lichte schaduw voor contrast */
}

.headlines .item-3 .text-box .title, .headlines .item-3 .text-box .subtitle, .headlines .item-3 .text-box .text {
   font-size: 2rem !important;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3); /* Lichte schaduw voor contrast */
}


body#home-page a.title-font, .title-font, .gui-block.gui-account-links .gui-block-title, .gui-page-title {
      font-size: 2.3rem !important;
}

.home-banners .banner .subtitle {
  font-size: 1.5rem;
}

.home-banners .banner .btn {
  font-size: 1.5rem;
}

 /* Verandering van 2,5 seconde tussen items */
body#home-page .owl-carousel .animated {
    animation-duration: 5s !important; 
}

.owl-carousel,.owl-carousel .owl-item {
      animation-duration: 5s !important; 
}

.owl-carousel.owl-drag .owl-item {
     animation-duration: 5s !important; 
}

#service-page .faq .faq-block .faq-items .faq-item .tab {
  font-size: 2.5rem !important;
  
} 


#product-140871972 .btn.cart-btn.add-cart {
  display: none !important;
}

/* Afbeelding product op categorie pagina volledig, zonder padding, was 10% */
.products .product .img-wrap {
    padding: 0;
}

.product-detail .images .image {
    padding: 0%;
}

  .products .product .image-wrap .img-wrap .sec {
    padding: 0%
}

/* Afbeelding categorie volledig, zonder padding */
.categories .category.layout-2 img {
    width: 100%;
    max-width: none;
    margin: 0;
}

.categories .category.layout-2 .cat-inner {
    padding: 0;
}

.categories .category.layout-2 .title {
    position: relative;
    padding: 12px 20px 10px 20px;
    margin: 0;
}




/* Stuksprijs verbergen bij de categorieen */

.products .product .info .price .unit-price,
.products .product-list .info .price .unit-price {
  display: none;  !important;
}


